COMPILE_FIRST = lib
MAINTAINERCLEANFILES = subdirs configure.in acinclude.m4 configure.files 

dist-hook:
	cd $(top_distdir) && perl admin/am_edit -padmin
	cd $(top_distdir) && $(MAKE) -f admin/Makefile.common subdirs


install-data-local:

include admin/deps.am

